.tg_temp10_0308_change .qb_team_dh10 .qb_arim_title {
    color: #fff;
    position: relative;
}
.tg_temp10_0308_change .qb_team_dh10{
    position: relative;
    padding: 120px 0px;
}

.tg_temp10_0308_change .qb_team_dh10:before{
    position: absolute;
    content: "";
    background: url(../images/tvdh-team10-bg1.jpg) center center no-repeat;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-size: cover;
}
.tg_temp10_0308_change .qb_team_dh10 .slick-list {
    padding: 60px 0px 60px 0px;
    margin: 0px -20px;
}
.tg_temp10_0308_change .qb_team_dh10 .slick-slide{
    margin: 0px 20px;
}
.tg_temp10_0308_change .qb_team_dh10 .slick-dots {
    bottom: 0px;
}
.tg_temp10_0308_change .qb_team_dh10 .qb_team_ct {
}
.tg_temp10_0308_change .qb_team_dh10 .qb_team_ct .wrap_figure{
    position: relative;
}
.tg_temp10_0308_change .qb_team_dh10 .qb_team_ct .wrap_figure figure{
    display: block;
    margin: 0px auto;
    height: 400px;
}
.tg_temp10_0308_change .qb_team_dh10 .qb_team_ct .wrap_figure figure img{
    border-radius: 20px 60px 20px 60px;
    box-shadow: 0px 4px 20px 0px rgba(0, 0, 0, 0.35);
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tg_temp10_0308_change .qb_team_dh10 .qb_team_ct .text_widget{
    position: absolute;
    padding: 20px;
    background: rgba(0, 0, 0, 0.5);
    border-radius: 0px 0px 20px 60px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    color: #fff;
    width: 100%;
    transition: all 0.3s;
    opacity: 0;
    visibility: hidden;
}
.tg_temp10_0308_change .qb_team_dh10 .qb_team_ct:hover .text_widget{
    opacity: 1;
    visibility: visible;
}
.tg_temp10_0308_change .qb_team_dh10 .qb_team_ct .text_widget .team_name{
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
    font-size: 20px;
    line-height: 28px;
    font-weight: 600;
}
.tg_temp10_0308_change .qb_team_dh10 .qb_team_ct .text_widget .tam_job{
    display: table;
    margin: 0px auto 0px auto;
    text-align: center;
    font-size: 18px;
    line-height: 26px;
}
.mira_template_study_abroad_team{
    padding: 0px;
}
.mira_template_study_abroad_team:before{
    background: none;
}
.tg_temp10_0308_change .qb_review_dh10 .qb_review_ct{
    max-width: 800px;
    margin: 0px auto;
    text-align: center;
    display: table !important;
}
.tg_temp10_0308_change .qb_review_dh10 .qb_review_ct .qb_review_inside{
    margin: 0px 0px 40px 0px;
}
.tg_temp10_0308_change .qb_review_dh10 .qb_review_ct .qb_review_inside p:last-child{
    margin: 0px;
}
.tg_temp10_0308_change .qb_review_dh10 .qb_review_ct .wrap_figure{
    position: relative;
    display: table;
    margin: 0px auto;
}
.tg_temp10_0308_change .qb_review_dh10 .qb_review_ct .wrap_figure .review_bg_img{
    display: table;
    margin: 0px auto;
    position: relative;
    z-index: 9;
}
.tg_temp10_0308_change .qb_review_dh10 .qb_review_ct .wrap_figure .review_ava_img{
    position: absolute;
    top: 13px;
    left: 0px;
    height: 211px;
    width: 211px;
    border-radius: 50%;
}
.tg_temp10_0308_change .qb_review_dh10 .qb_review_ct .wrap_figure .review_ava_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 50%;
}
.tg_temp10_0308_change .qb_review_dh10 .qb_review_ct .qb_review_info{
    margin: 40px 0px 0px 0px;
}
.tg_temp10_0308_change .qb_review_dh10 .qb_review_ct .qb_review_info .review_name{
    font-size: 24px;
    line-height: 32px;
    display: table;
    margin: 0px auto 8px auto;
    text-align: center;
    font-weight: 700;
}
.tg_temp10_0308_change .qb_review_dh10 .qb_review_ct .qb_review_info .review_job{
    display: table;
    margin: 0px auto;
    text-align: center;
}
.tg_temp10_0308_change .qb_review_dh10 .slick-prev{

}
.tg_temp10_0308_change .qb_review_dh10 .slick-next{

}
.tg_temp10_0308_change .qb_review_dh10 .slick-prev,
.tg_temp10_0308_change .qb_review_dh10 .slick-next{
    width: 76px;
    height: 76px;
    border-radius: 50%;
    border: 1px solid #E94D81;
    margin: -38px 0px 0px 0px;
}
.tg_temp10_0308_change .qb_review_dh10 .slick-prev:hover,
.tg_temp10_0308_change .qb_review_dh10 .slick-next:hover{
    background:#E94D81;
}
.tg_temp10_0308_change .qb_review_dh10 .slick-prev:before,
.tg_temp10_0308_change .qb_review_dh10 .slick-next:before{
    width: 14px;
    height: 24px;
    position: relative;
    top: -3px;
}
.tg_temp10_0308_change .qb_review_dh10 .slick-prev:before{
    content: url(../images/tvdh-dh10-arr-left-pink.svg);
    left: -1px;
}
.tg_temp10_0308_change .qb_review_dh10 .slick-prev:hover:before{
    content: url(../images/tvdh-dh10-arr-left-white.svg);
}
.tg_temp10_0308_change .qb_review_dh10 .slick-next:before{
    content: url(../images/tvdh-dh10-arr-right-pink.svg);
    right: -1px;
}
.tg_temp10_0308_change .qb_review_dh10 .slick-next:hover:before{
    content: url(../images/tvdh-dh10-arr-right-white.svg);
}
.tg_temp3_0308_change.tg_ftld_0308{
    background: url(../images/tvdh-footer10-bg1.jpg) no-repeat;
    padding: 0px;
    background-size: cover;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft{
    padding: 80px 0px 0px 0px;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_wrap_form_ft{
    color: #fff;
    box-shadow: none;
    background: transparent;
    width: 37%;
    padding: 0px;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_wrap_form_ft h3{
    color: #fff;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_wrap_form_ft p{
    color: #fff;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft>.top_ft_detailds:nth-child(1) {
    display: flex;
    margin: 0px 0px 60px 0px;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft>.top_ft_detailds:nth-child(2){
    position:relative;
    overflow: hidden;
    max-height: 415px;
}
.tg_temp3_0308_change.tg_ftld_0308 .top_ft_detailds .tg_wrap_form_ft+.wrap_figure{
    padding: 0px 0px 0px 70px;
}
.tg_temp3_0308_change.tg_ftld_0308 .top_ft_detailds .wrap_figure{
    padding: 0px 70px 0px 0px;
    width: 63%;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_wrap_form_ft form .tg_list_group .tg_item_group input{
    padding: 10px 10px 10px 57px;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_wrap_form_ft form .tg_list_group .tg_item_group label{
    top: 9px;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_ggmap_ft{
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_ggmap_ft iframe{
    height: 415px !important;
}
.tg_temp3_0308_change.tg_ftld_0308 .abosule_top_ft{
    position: absolute;
    border-radius: 24px;
    background: #fff;
    top: 0px;
    left: 0px;
    padding: 30px 40px;
    width: 41%;
    min-height: 415px;
    box-shadow: 10px 0px 25px 0px rgba(65, 37, 108, 0.2);
}
.tg_temp3_0308_change.tg_ftld_0308 .abosule_top_ft .tg_title_topft p{
    color: #000;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft .tg_title_topft h3{
    color: #000;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft .tg_textwidget{
    color: #000;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft .tg_contact_ifft ul li{
    color: #000;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft .tg_contact_ifft ul li a{
    color: #000;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft .tg_contact_ifft{
    margin: 0px;
}
.tg_temp3_0308_change.tg_ftld_0308 .tg_bottom_ft{
    padding: 30px 0px;
    margin: 0px;
    border-top: none;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change::before , .mira_template_study_abroad_intro.tg_temp10_0308_change::after{
    opacity: 0;
    pointer-events: none;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .qb_intro_ct{
    position: relative;
    padding: 0px 0px 0px 44px;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .qb_intro_ct::before{
    content:"";
    position: absolute;
    top:0px;
    left: 0px;
    background-image: url(../images/tg_educator_before_temp10.png);
    background-position: center center;
    background-size: 100%;
    width: 30px;
    height: 30px;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change h2{
    font-size: 40px;
    line-height: 48px;
    font-weight: 700;
    display: table;
    margin: 0px auto 40px auto;
    text-align: center;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .arim_intro_ver_one .qb_arim_title span{
    margin: 0px;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .arim_intro_ver_one .qb_intro_general .text_widget{
    width: 55%;
    padding: 0px 35px 0px 0px;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure{
    position: relative;
    width: 45%;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_item .tg_wrap_slide_item{
    display: table;
    margin: 0px auto 30px auto;
    position: relative;
    width: 100%;
    max-width: 558px;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_item .tg_wrap_slide_item img{
    height: 400px;
    object-fit: cover;
    width: 100%;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_item .tg_wrap_slide_item::before{
    content:"";
    width: 81px;
    height: 105px;
    background-image: url(../images/tg_before_slide_temp10.png);
    background-size: 100%;
    background-position: center;
    position: absolute;
    bottom: -20px;
    left: -17px;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_item .tg_wrap_slide_item::after{
    content:"";
    width: 81px;
    height: 105px;
    background-image: url(../images/tg_before_slide_temp10.png);
    background-size: 100%;
    background-position: center;
    position: absolute;
    bottom: -20px;
    right: -17px;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_item .tg_wrap_slide_item figure{
    position: relative;
    z-index: 1;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .wrap_figure .textwidget {

    position: absolute;

    width: 100%;

    max-width: 470px;

    bottom: -31px;

    left: 50%;

    transform: translate(-50%,0%);

    border-radius: 10px;

    background: #FFF;

    box-shadow: 0px 6px 32px 0px rgba(0, 0, 0, 0.15);

    padding: 21px 35px;

    color: #4D4D4D;

    text-align: justify;
    /* Text_content */

    font-family: Inter;

    font-size: 18px;

    font-style: normal;

    font-weight: 400;

    line-height: 140%; /* 25.2px */

    display: flex;

    align-items: center;

    justify-content: center;

    height: 142px;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .wrap_figure .textwidget p{

    margin: 0px;

    display: -webkit-box;

    -webkit-line-clamp: 4;

    -webkit-box-orient: vertical;

    text-overflow: ellipsis;

    overflow: hidden;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .wrap_figure .textwidget p strong{

    font-size: 20px;

    color: #E94D81;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_edu_temp10 .slick-dots {
    bottom: -80px;
    z-index: 2;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .arim_intro_ver_one::before{
    content:"";
    position: absolute;
    bottom:0px;
    left: 0px;
    width: 50%;
    background: url(../images/tg_educator_building_temp10.png) left bottom no-repeat;
    height: 230px;
    pointer-events: none;
    background-size: contain;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .arim_data_ver_one{
    background: #F6F0FF;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .arim_data_ver_one:before{
    background: none !important;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .qb_data_general .qb_data_detailds{
    display: flex;
    align-items: center;
    border: none;
    justify-content: center;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .qb_data_general .qb_data_detailds .wrap_figure{
    margin: 0px 15px 0px 0px;
}

.mira_template_study_abroad_intro.tg_temp10_0308_change .qb_data_ct strong{
    display: block;
    margin: 0px;
    text-align: left;
}


.mira_template_study_abroad_intro.tg_temp10_0308_change .qb_data_ct b{
    margin: 0px 0px 5px 0px;
}


/*END CSS CONTENT RAU*/
@media (min-width:1025px) and (max-width:1600px){
    .arim_data_ver_one .qb_data_general{
        padding:65px 0px;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .abosule_top_ft{
        width: 60%;
    }
    .tg_temp10_0308_change .qb_review_dh10 .slick-prev{
        left: 0px !important;
    }
    .tg_temp10_0308_change .qb_review_dh10 .slick-next{
        right: 0px !important;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_item .tg_wrap_slide_item::before,
    .mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_item .tg_wrap_slide_item::after{
        background: none;
    }
}
@media (max-width:1024px){
    .tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft>.top_ft_detailds:nth-child(2){
        max-height: initial;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .abosule_top_ft{
        position: relative;
        width: 100%;
        min-height: initial;
        margin: 0px 0px 20px 0px;
        padding: 20px;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft>.top_ft_detailds:nth-child(1){
        flex-direction: column;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .tg_wrap_form_ft{
        width: 100%;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .top_ft_detailds .tg_wrap_form_ft+.wrap_figure{
        padding: 0px;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .top_ft_detailds .wrap_figure{
        width: 100%;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .top_ft_detailds .wrap_figure figure{
        display: table;
        margin: 0px auto;
    }
}
@media (min-width:768px) and (max-width:1024px){
    .mira_template_study_abroad_intro.tg_temp10_0308_change .arim_intro_ver_one .qb_intro_general{
        min-height: 508px;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .arim_data_ver_one .qb_data_general {
        padding: 65px 0px 40px 0px;
        flex-wrap: wrap;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .qb_data_general .qb_data_detailds {
        width: 50%;
        padding: 0px;
        margin: 0px 0px 30px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .arim_data_ver_one .qb_data_ct {
        min-width: 130px;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .wrap_figure .textwidget{
        font-size: 16px;
        line-height: 24px;
        padding: 15px 20px;
    }

    .mira_template_study_abroad_intro.tg_temp10_0308_change .arim_intro_ver_one{
        padding:0px 0px 100px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_edu_temp10 .slick-dots{
        bottom:-140px;
    }

    .mira_template_study_abroad_intro.tg_temp10_0308_change .wrap_figure .textwidget p strong{
        font-size: 17px;
        line-height: 24px;
    }

    .mira_template_study_abroad_intro.tg_temp10_0308_change h2{
        font-size: 30px;
        line-height: 38px;
    }
    .tg_temp10_0308_change .qb_review_dh10 .slick-prev{
        left: 0px !important;
    }
    .tg_temp10_0308_change .qb_review_dh10 .slick-next{
        right: 0px !important;
        padding: 0px;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .tg_wrap_form_ft{

        margin: 0px 0px 30px 0px;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft{
        padding: 60px 0px 0px 0px;
    }
    .tg_temp10_0308_change .qb_team_dh10{
        padding: 60px 0px;
    }
}
@media (max-width:767px){
    .mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_item .tg_wrap_slide_item::before,
    .mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_item .tg_wrap_slide_item::after{
        background: none;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .arim_intro_ver_one::before{
        background: none;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_edu_temp10 .slick-dots{
        bottom:-66px;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .tg_slide_item .tg_wrap_slide_item img{
        height: 230px;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .wrap_figure .textwidget{

        padding: 15px;

        font-size: 14px;

        line-height: 22px;

        height: auto;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .wrap_figure .textwidget p strong{

        font-size: 15px;

        line-height: 22px;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change h2{
        font-size: 25px;
        line-height: 33px;
        margin: 0px auto 25px auto;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .arim_intro_ver_one .qb_intro_general .text_widget{
        width: 100%;
        padding: 0px;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .arim_intro_ver_one .qb_intro_general .wrap_figure{
        width: 100%;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .arim_data_ver_one .qb_data_ct{
        min-width: 130px;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .qb_data_general .qb_data_detailds{
        width: 100%;
        padding: 0px;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .qb_intro_general .text_widget+.wrap_figure{
        margin: 0px 0px 80px 0px;
    }
    .mira_template_study_abroad_intro.tg_temp10_0308_change .qb_intro_general .wrap_figure+.text_widget{
        margin: 0px;
    }

    .mira_template_study_abroad_intro.tg_temp10_0308_change .qb_intro_general .text_widget{
        margin: 0px;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft .tg_contact_ifft ul li svg{
        top: 0px;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft .tg_contact_ifft ul li strong,
    .tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft .tg_contact_ifft ul li a{
        font-size: 14px;
        line-height: 22px;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .tg_ggmap_ft iframe{
        height: 200px !important;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft>.top_ft_detailds:nth-child(1){
        margin: 0px 0px 40px 0px;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .top_ft_detailds .wrap_figure{
        display: none;
    }
    .tg_temp10_0308_change .qb_review_dh10 .slick-dots{
        bottom: 0px;
    }
    .tg_temp10_0308_change .qb_review_dh10 .slick-list{
        padding: 0px 0px 40px 0px;
    }
    .tg_temp10_0308_change .qb_team_dh10 .slick-list{
        padding: 20px 0px;
    }
    .tg_temp10_0308_change .qb_team_dh10{
        padding: 40px 0px;
    }
    .tg_temp10_0308_change .qb_review_dh10 .qb_review_ct .qb_review_inside{
        font-size: 14px;
        line-height: 22px;
        margin: 0px 0px 30px 0px;
    }
    .tg_temp3_0308_change.tg_ftld_0308 .tg_top_ft{
        padding: 40px 0px 0px 0px;
    }
}
